| API Docs for SAX and DOM |
| Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members # DOMNodeFilter.hpp File Reference Include dependency graph for DOMNodeFilter.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Compounds
class | DOMNodeFilter
| Filters are objects that know how to "filter out" nodes. More...

Copyright © 2000 The Apache Software Foundation. All Rights Reserved.